{
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2023-03-29 11:25:56 +0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2023-03-29 11:25:56 +0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2023-03-29 11:25:56 +0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2023-03-29 11:24:43 +0500",
      "forest_hills": "2023-03-29 11:25:01 +0500",
      "plains": "2023-03-29 11:25:03 +0500",
      "extreme_hills": "2023-03-29 11:24:53 +0500"
    },
    "done": false
  }
}